<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw2</title>

    <style>

        table, th, td {
            border-collapse: collapse;
            font-family: "Arial";
            font-size: small;
            font-weight: bold;
        }

        table {
            border: solid 5px #f6f6ff;
        }

        td {
            width: 95px;
            height: 25px;
        }

        th {
            height: 40px;
            font-weight: bolder;
        }

        th, td {
            border-bottom: 1px solid #f79646;
            border-right: 1px solid #e5e5ea;
        }

        #td_001 {
            letter-spacing: 6px;
            text-align: center;
            font-weight: bolder;
            font-size: larger;
            background-color: #f79646;
            color: white;
        }

        #td_002 {
            width: 40%;
            text-align: center;
        }

        #tr_001 {
            background-color: #687886;
            color: white;
        }

        tr:nth-child(even) {
            background-color: #fde9d9;
        }

        td:first-child + td {
            text-align: right;
        }

        td:first-child + td + td {
            text-align: right;
        }

        td:first-child + td + td + td {
            text-align: right;
        }

    </style>
</head>
<body>

<table>

    <tr>
        <td id="td_001" colspan="4">Employee Timecard</td>
    </tr>

    <tr>
        <th>Day</th>
        <th>Regular</th>
        <th>Overtime</th>
        <th>Total</th>
    </tr>

    <tr>
        <td>Monday</td>
        <td>8</td>
        <td>0</td>
        <td>8</td>
    </tr>

    <tr>
        <td>Tuesday</td>
        <td>8</td>
        <td>2.5</td>
        <td>10.5</td>
    </tr>

    <tr>
        <td>Wednesday</td>
        <td>8</td>
        <td>0</td>
        <td>8</td>
    </tr>

    <tr>
        <td>Thursday</td>
        <td>8</td>
        <td>0</td>
        <td>8</td>
    </tr>

    <tr>
        <td>Friday</td>
        <td>8</td>
        <td>0</td>
        <td>8</td>
    </tr>

    <tr>
        <td>Saturday</td>
        <td>0</td>
        <td>5</td>
        <td>5</td>
    </tr>

    <tr>
        <td>Sunday</td>
        <td>0</td>
        <td>1</td>
        <td>1</td>
    </tr>

    <tr id="tr_001">
        <td id="td_002">Total weekly hours:</td>
        <td>40</td>
        <td>8.5</td>
        <td>48.5</td>
    </tr>

</table>

</body>
</html>